Function
reverseComplement
Reverse and complement a sequence or a StringSet in-place.
reverseComplement(sequence)
reverseComplement(stringSet)
Include Headers
seqan/modifier.h
Parameters

sequence | The sequence to complement. Types: Segment, String
stringSet | The StringSet to complement. Types: StringSet

See Also
complement, toLower, toUpper
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48